<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.qmuiteam.qmui.widget.QMUITopBar
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/qmui_topbar_height"
        app:qmui_topbar_title_color="@color/theme_white_color" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/rv_bottom_function"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:background="#FFE8E8E8">

        <TextView
            android:id="@+id/tv_show_popup"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_45"
            android:text=""
            android:layout_alignParentRight="true"/>

        <com.qmuiteam.qmui.widget.tab.QMUITabSegment
            android:id="@+id/tabSegment"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@drawable/shape_tab_panel_bg"/>

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/contentViewPager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="@dimen/dp_45"/>

        <LinearLayout
            android:id="@+id/ll_table_operat_content"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_45"
            android:background="@color/transparent"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="@dimen/normal_space"
            android:visibility="invisible">

            <TextView
                android:id="@+id/tv_operat_hint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=""
                android:textColor="@color/orange_300"
                android:textSize="@dimen/font_normal3" />

            <TextView
                android:id="@+id/tv_operat_content"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/normal_space"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:text=""
                android:textColor="@color/theme_white_color"
                android:textSize="@dimen/font_normal3" />
        </LinearLayout>
    </RelativeLayout>

    <ImageView
        android:id="@+id/iv_tab_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_bottom_function"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom"
        android:layout_alignParentBottom="true"
        android:background="@drawable/table_shape_table_bottom_function_layout"
        android:orientation="horizontal" />

        <com.qmuiteam.qmui.layout.QMUIButton
            android:id="@+id/btn_cancel_operat"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            android:textColor="@color/theme_white_color"
            android:background="@color/theme_grey_color"
            android:layout_alignParentBottom="true"
            android:visibility="invisible"
            android:text="取消" />

</RelativeLayout>